{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:15Z"
    },
    "lastModificationSignature": "d2a6880974da9b14dafdd151fbcedcf98ca799c5e6a5aa2e1ef4a11171eb783f",
    "enabled": true
  }
}